<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dbapi">
<module_version install_time="1165464558193" last="true" origin="installer" specification_version="1.2.21.4">
<file crc="2955348490" name="config/Modules/org-netbeans-modules-dbapi.xml"/>
<file crc="4155754538" name="modules/locale/org-netbeans-modules-dbapi_ja.jar"/>
<file crc="1761458389" name="modules/locale/org-netbeans-modules-dbapi_pt_BR.jar"/>
<file crc="2181892141" name="modules/locale/org-netbeans-modules-dbapi_zh_CN.jar"/>
<file crc="1787998472" name="modules/org-netbeans-modules-dbapi.jar"/>
</module_version>
</module>
